<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>menulibre.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>MenuLibre</name>
  <summary>An advanced FreeDesktop.org compliant menu editor</summary>
  <summary xml:lang="ca">Un avançat editor del menú compatible amb FreeDesktop.org</summary>
  <summary xml:lang="es">Un avanzado editor del menú compatible con FreeDesktop.org</summary>
  <summary xml:lang="lt">Išplėstinis su FreeDesktop.org suderinamas meniu redaktorius</summary>
  <summary xml:lang="ms">Penyunting menu patuh FreeDesktop.org yang lanjut</summary>
  <summary xml:lang="ms@Arab">ڤڽونتيڠ مينو ڤاتوه FreeDesktop.org يڠ لنجوت</summary>
  <summary xml:lang="nl">Een uitgebreide menubewerker volgens de FreeDesktop.org-standaard</summary>

  <description>
    <p>All fields specified in the FreeDesktop.org Desktop Entry and Menu specifications are available to quickly update. Additionally, MenuLibre provides an editor for the launcher actions used by applications such as Unity and Plank.</p>
    <p xml:lang="ca">Tots els camps indicats a les especificacions de les entrades del menú de l'escriptori de FreeDesktop.org estan disponibles per actualitzar-se ràpidament. A més, MenuLibre proporciona un editor per a les accions dels llançadors que fan servir aplicacions com Unity i Plank.</p>
    <p xml:lang="es">Todos los campos indicados en las especificaciones de las entradas del menú del escritorio de FreeDesktop.org están disponibles para su rápida actualización. Además, MenuLibre proporciona un editor para las acciones de los lanzadores usados por aplicaciones como Unity y Plank.</p>
    <p xml:lang="lt">Visi laukai, nurodyti FreeDesktop.org darbalaukio įrašo ir meniu specifikacijose yra prieinami greitai atnaujinti. Be to, MenuLibre pateikia redaktorių, skirtą leistukų veiksmams, naudojamiems tokių programų kaip Unity ir Plank.</p>
    <p xml:lang="ms">Semua medan yang ditentukan dalam Masukan Atas Meja FreeDesktop.org dan spesifikasi Menu tersedia untuk kemas kini segera. Di samping itu, MenuLibre menyediakan penyunting untuk tindakan pelancar yang digunakan oleh aplikasi seperti Unity dan Plank.</p>
    <p xml:lang="ms@Arab">سموا ميدن يڠ دتنتوکن دالم ماسوقن اتس ميجا FreeDesktop.org دان سڤيسيفيکاسي مينو ترسديا اونتوق کمس کيني سݢرا. دسمڤيڠ ايت⹁ MenuLibre مڽدياکن ڤڽونتيڠ اونتوق تيندقن ڤلنچر يڠ دݢوناکن اوليه اڤليکاسي سڤرتي Unity دان Plank.</p>
    <p xml:lang="nl">Alle velden uit FreeDesktop.org-desktopbestanden en -menuspecificaties kunnen eenvoudig en snel worden bijgewerkt. Bovendien biedt MenuLibre een bewerker voor starteracties die toepassingen, zoals Unity en Plank, gebruiken.</p>
    <p>
      <em>Features:</em>
      <em xml:lang="ca">Característiques:</em>
      <em xml:lang="es">Características:</em>
      <em xml:lang="lt">Ypatybės:</em>
      <em xml:lang="ms">Ciri-ciri:</em>
      <em xml:lang="ms@Arab">چيري٢:</em>
      <em xml:lang="nl">Kenmerken:</em>
    </p>
    <ul>
      <li>A beautiful interface powered by the latest version of GTK+.</li>
      <li xml:lang="ca">Una bonica interfície basada en l'última versió de GTK+.</li>
      <li xml:lang="es">Una bonita interfaz basada en la última versión de GTK+.</li>
      <li xml:lang="lt">Graži sąsaja veikianti su naujausia GTK+ versija.</li>
      <li xml:lang="ms">Antara muka yang indah dikuasakan oleh GTK+ versi terbaharu.</li>
      <li xml:lang="ms@Arab">انتارا موک يڠ اينده دکواساکن اوليه GTK+ ۏرسي تربهارو.</li>
      <li xml:lang="nl">Mooie vormgeving, aangedreven door de nieuwste versie van GTK+;</li>
      <li>Create new launchers, or modify existing ones with complete control over common settings and access to advanced settings.</li>
      <li xml:lang="ca">Creeu llançadors nous o modifiqueu els existents amb un control total sobre els paràmetres comuns i un accés als paràmetres avançats.</li>
      <li xml:lang="es">Cree nuevos lanzadores o modifique los existentes con un control total sobre los ajustes comunes y un acceso a los ajustes avanzados.</li>
      <li xml:lang="lt">Kurkite naujus leistukus arba modifikuokite esamus su galimybe pilnai valdyti bendrus nustatymus ir gauti prieigą prie išplėstinių nustatymų. </li>
      <li xml:lang="ms">Cipta pelancar baharu, atau ubah suai yang sedia ada dengan kawalan penuh bagi tetapan sepunya dan capaian tetapan lanjutan.</li>
      <li xml:lang="ms@Arab">چيڤتا ڤلنچر بهارو⹁ اتاو اوبه سواي يڠ سديا اد دڠن کاولن ڤنوه باݢي تتڤن سڤوڽا دان چاڤاين تتڤن لنجوتن.</li>
      <li xml:lang="nl">Maak nieuwe starters of werk bestaande bij met volledige controle over zowel de algemene als geavanceerde instellingen;</li>
      <li>Add, remove, and adjust desktop actions: powerful shortcuts available used by Unity, Xfce, and Pantheon.</li>
      <li xml:lang="ca">Afegiu, elimineu i configureu les accions de l'escriptori: potents dreceres que fan servir el Unity, l'Xfce i el Pantheon.</li>
      <li xml:lang="es">Añada, elimine y configure las acciones del escritorio: potentes accesos directos usados por Unity, Xfce y Pantheon.</li>
      <li xml:lang="lt">Pridėkite, šalinkite ir derinkite darbalaukio veiksmus: yra prieinami galingi spartieji klavišai, skirti Unity, Xfce bei Pantheon aplinkoms.</li>
      <li xml:lang="ms">Tambah, buang, dan ubah tindakan atas meja: pintasan berkuasa tersedia digunakan oleh Unity, Xfce, dan Pantheon.</li>
      <li xml:lang="ms@Arab">تمبه⹁ بواڠ⹁ دان اوبه تيندقن اتس ميجا: ڤينتسن برکواس ترسديا دݢوناکن اوليه Unity⹁ Xfce⹁ دان Pantheon.</li>
      <li xml:lang="nl">Werk met acties voor Unity, Xfce en Pantheon;</li>
      <li>Easily rearrange menu items to suit your needs.</li>
      <li xml:lang="ca">Reorganitzeu fàcilment els elements del menú segons les necessitats.</li>
      <li xml:lang="es">Reorganice fácilmente los elementos del menú para adaptarlos a sus necesidades.</li>
      <li xml:lang="lt">Lengvai pertvarkykite meniu elementus, kad juos prisitaikytumėte savo reikmėms.</li>
      <li xml:lang="ms">Susun semula butir menu dengan mudah mengikut keperluan anda.</li>
      <li xml:lang="ms@Arab">سوسون سمولا بوتير مينو دڠن موده مڠيکوت کڤرلوان اندا.</li>
      <li xml:lang="nl">Sorteer alle menu-items naar eigen inzicht.</li>
    </ul>
  </description>

  <screenshots>
    <screenshot type="default">
      <image>https://bluesabre.org/content/images/size/w2000/2019/12/menulibre-1.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_01.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_02.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_03.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_04.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_05.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_06.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_07.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_08.png</image>
    </screenshot>
    <screenshot>
      <image>https://bluesabre.org/content/images/2019/12/menulibre_2014_09.png</image>
    </screenshot>
  </screenshots>

  <url type="homepage">https://github.com/bluesabre/menulibre</url>
  <url type="bugtracker">https://github.com/bluesabre/menulibre/issues</url>
  <url type="help">https://github.com/bluesabre/menulibre/wiki</url>
  <url type="translate">https://www.transifex.com/bluesabreorg/menulibre</url>
  <url type="donation">https://github.com/sponsors/bluesabre</url>

  <update_contact>sean@bluesabre.org</update_contact>

  <translation type="gettext">menulibre</translation>

  <provides>
    <binary>menulibre</binary>
  </provides>

  <releases>
  </releases>

</component>